{
  "dependencies": {
    "activity_main": [
      "app_bar_main"
    ],
    "app_bar_main": [
      "content_main"
    ]
  },
  "class_names_log": {
    "mappings": {
      "activity_main": {
        "qualified_name": "com.example.myapplication.databinding.ActivityMainBinding",
        "module_package": "com.example.myapplication.databinding",
        "variables": {},
        "implementations": []
      },
      "app_bar_main": {
        "qualified_name": "com.example.myapplication.databinding.AppBarMainBinding",
        "module_package": "com.example.myapplication.databinding",
        "variables": {},
        "implementations": []
      },
      "content_main": {
        "qualified_name": "com.example.myapplication.databinding.ContentMainBinding",
        "module_package": "com.example.myapplication.databinding",
        "variables": {},
        "implementations": []
      },
      "fragment_gallery": {
        "qualified_name": "com.example.myapplication.databinding.FragmentGalleryBinding",
        "module_package": "com.example.myapplication.databinding",
        "variables": {},
        "implementations": []
      },
      "fragment_home": {
        "qualified_name": "com.example.myapplication.databinding.FragmentHomeBinding",
        "module_package": "com.example.myapplication.databinding",
        "variables": {},
        "implementations": []
      },
      "fragment_slideshow": {
        "qualified_name": "com.example.myapplication.databinding.FragmentSlideshowBinding",
        "module_package": "com.example.myapplication.databinding",
        "variables": {},
        "implementations": []
      },
      "nav_header_main": {
        "qualified_name": "com.example.myapplication.databinding.NavHeaderMainBinding",
        "module_package": "com.example.myapplication.databinding",
        "variables": {},
        "implementations": []
      }
    }
  }
}